<?xml version="1.0" encoding="utf-8"?>
<Skin>
  <Item Name="btnOutput">
    <Part id="0" Name="Frame" FillMode="stretch">
      <State Left="0" Top="0" Width="0" Height="0" />
      <State Left="0" Top="0" Width="0" Height="0" />
      <State Left="0" Top="0" Width="0" Height="0" />
      <State Left="0" Top="0" Width="0" Height="0" />
    </Part>
  </Item>
  <Item Name="imgTopLeft">
    <Part id="0" Name="Frame" FillMode="stretch" TransparentMode="Alpha">
      <Graphic Name="Create.png" />
      <State Left="260" Top="1" Width="187" Height="15">
        <Margins Left="3" Top="2" Right="3" Bottom="3" />
      </State>
    </Part>
  </Item>
  <Item Name="btnToDVDBk">
    <Part id="0" Name="Frame" FillMode="stretch" TransparentMode="Alpha">
      <Graphic Name="Create.png" />
      <State Left="260" Top="17" Width="187" Height="42">
        <Margins Left="3" Top="3" Right="3" Bottom="3" />
        <Font Color="clWhite" Style="bold" />
      </State>
      <State Left="447" Top="17" Width="187" Height="42">
        <Margins Left="3" Top="3" Right="3" Bottom="3" />
        <Font Color="clWhite" Style="bold" />
      </State>
      <State Left="634" Top="17" Width="187" Height="42">
        <Margins Left="3" Top="3" Right="3" Bottom="3" />
        <Font Style="bold" />
      </State>
    </Part>
  </Item>
  <Item Name="glyphToDVD">
    <Part id="0" Name="Frame" FillMode="stretch" TransparentMode="Alpha">
      <Graphic Name="Create.png" />
      <State Left="417" Top="70" Width="19" Height="19" />
      <State Left="417" Top="70" Width="19" Height="19" />
      <State Left="417" Top="92" Width="19" Height="19" />
    </Part>
  </Item>
  <Item Name="btnToDeviceBk">
    <Part id="0" Name="Frame" FillMode="stretch" TransparentMode="Alpha">
      <Graphic Name="Create.png" />
      <State Left="837" Top="16" Width="187" Height="43">
        <Margins Left="3" Top="3" Right="20" Bottom="3" />
        <Font Color="clWhite" Style="bold" />
      </State>
      <State Left="1024" Top="16" Width="187" Height="43">
        <Margins Left="3" Top="3" Right="20" Bottom="3" />
        <Font Color="clWhite" Style="bold" />
      </State>
      <State Left="1211" Top="16" Width="187" Height="43">
        <Margins Left="3" Top="3" Right="20" Bottom="3" />
        <Font Style="bold" />
      </State>
    </Part>
  </Item>
  <Item Name="glyphToComputer">
    <Part id="0" Name="Frame" FillMode="stretch" TransparentMode="Alpha">
      <Graphic Name="Create.png" />
      <State Left="439" Top="71" Width="19" Height="18" />
      <State Left="439" Top="71" Width="19" Height="18" />
      <State Left="439" Top="93" Width="19" Height="18" />
    </Part>
  </Item>
  <Item Name="glyphToHD">
    <Part id="0" Name="Frame" FillMode="stretch" TransparentMode="Alpha">
      <Graphic Name="Create.png" />
      <State Left="460" Top="73" Width="21" Height="14" />
      <State Left="460" Top="73" Width="21" Height="14" />
      <State Left="460" Top="95" Width="21" Height="14" />
    </Part>
  </Item>
  <Item Name="glyphToApple">
    <Part id="0" Name="Frame" FillMode="stretch" TransparentMode="Alpha">
      <Graphic Name="Create.png" />
      <State Left="485" Top="69" Width="14" Height="22" />
      <State Left="485" Top="69" Width="14" Height="22" />
      <State Left="485" Top="91" Width="14" Height="22" />
    </Part>
  </Item>
  <Item Name="glyphToMobile">
    <Part id="0" Name="Frame" FillMode="stretch" TransparentMode="Alpha">
      <Graphic Name="Create.png" />
      <State Left="508" Top="69" Width="14" Height="21" />
      <State Left="508" Top="69" Width="14" Height="21" />
      <State Left="508" Top="91" Width="14" Height="21" />
    </Part>
  </Item>
  <Item Name="imgLeft">
    <Part id="0" Name="Frame" FillMode="stretch" TransparentMode="Alpha">
      <Graphic Name="Create.png" />
      <State Left="266" Top="68" Width="143" Height="119">
        <Margins Left="35" Top="28" Right="45" Bottom="28" />
      </State>
    </Part>
  </Item>
</Skin>